Close
Alfresco Content Connector for SAP Cloud

Supported platforms

The following are the supported platforms for Alfresco Content Connector for SAP Cloud:

Version Notes
Alfresco  
Content Services 7.1.x  
Content Services 7.0.x  
Content Services 6.2.x  
   
SAP S/4HANA Cloud Essentials  
CE2105 (and up)  
SAP S/4HANA on-premises  
S4/HANA 1909 (and up) Version must support CMIS

Edit this page

Suggest an edit on GitHub
This website uses cookies in order to offer you the most relevant information. Please accept cookies for optimal performance. This documentation is subject to the Alfresco documentation terms.